Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003061Piwigoalbumspublic2014.03.25 16:122014.07.02 22:59
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.4Fixed in Version2.6.4 
Summary0003061: manual order becomes automatic order
DescriptionWhen setting album sort order to "manual order" it automatically becomes "automatic order" with "manual order" as only criterion.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007503)
svn (reporter)
2014.07.02 22:58

[Subversion] r28924 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug 3061: manual order becomes automatic order
(0007504)
svn (reporter)
2014.07.02 22:59

[Subversion] r28925 by mistic100 on branch 2.6

-----[Subversion commit log]----------------------------------------------------
Merged revision(s) 28924 from trunk:
bug 3061: manual order becomes automatic order

- Issue History
Date Modified Username Field Change
2014.03.25 16:12 plg New Issue
2014.03.25 16:12 plg Status new => assigned
2014.03.25 16:12 plg Assigned To => plg
2014.03.25 16:12 plg browser => any
2014.03.25 16:12 plg Web server => Apache 1.3.x
2014.06.11 09:53 plg Target Version 2.6.3 => 2.6.4
2014.06.11 09:53 plg Assigned To plg => mistic100
2014.07.02 22:58 svn Checkin
2014.07.02 22:58 svn Note Added: 0007503
2014.07.02 22:59 svn Checkin
2014.07.02 22:59 svn Note Added: 0007504
2014.07.02 22:59 mistic100 Status assigned => resolved
2014.07.02 22:59 mistic100 Fixed in Version => 2.6.4
2014.07.02 22:59 mistic100 Resolution open => fixed
2014.07.02 22:59 mistic100 Status resolved => feedback
2014.07.02 22:59 mistic100 Resolution fixed => reopened
2014.07.02 22:59 mistic100 Status feedback => closed
2014.07.02 22:59 mistic100 Resolution reopened => fixed


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker